View Issue Details

IDProjectCategoryLast Update
0020152AI War 2[All Projects] Graphical BugJul 8, 2019 3:41 pm
Reporterx4000BughunterAssigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.766 Target Equilibrium 
Fixed in Version 
Summary0020152: Various sidebar bugs (parent).
Description^
TagsNo tags attached.

Relationships

related to 0020330 resolvedDominus Arbitrationis Ships sidebar is all sorts of messed up 
parent of 0020102 resolvedx4000Bughunter was on objectives. clicked to shrink beginner tips [5]. text over text resulted. 
parent of 0020078 resolvedx4000Bughunter Mercenary tab is borked when first hacked. 
parent of 0020037 resolvedx4000Bughunter If there are a bunch of space docks on a planet, only three of them will show up. 
parent of 0020017 resolvedDominus Arbitrationis Minimizing the enemy ships tab causes it to be wonky 
parent of 0020009 resolvedDominus Arbitrationis Ability to close sidebar with clicking tab that is already open. 
parent of 0019955 resolvedx4000Bughunter The strength for waves is over the planet text, making it hard to read. 
parent of 0019984 resolvedx4000Bughunter If u have a lot of space docks u cant see number of ships in the last dock. Scroll down, cant help. 
parent of 0019979 resolvedx4000Bughunter Can the sidebar "Ships" menu include a squad count? 
parent of 0019973 closedx4000Bughunter Make it so the Scout is on the left of the build ships tab 
parent of 0020155 resolvedBadgerBadger Need objectives for the other capturables, destroyables, etc. 
parent of 0019636 resolvedx4000Bughunter New constructors don't register in sidebar immediately 
parent of 0020161 resolvedx4000Bughunter Objectives menu not to use supserscript. 
parent of 0020185 resolvedx4000Bughunter Improve visuals of the header for each dock in sidebar. 
parent of 0019905 resolvedDominus Arbitrationis closing enemy ships on sidebar does not hide its entries 
parent of 0019909 resolvedx4000Bughunter Get prettier formatting on the line items in sidebar. 
parent of 0019906 resolvedx4000Bughunter closing quick defenses on sidebar does not slide it up 
parent of 0020164 resolvedx4000Bughunter AssociatedFactionIndex on PlannedWave 
parent of 0020343 resolvedx4000Bughunter Wave strength obscures the planet name and visa versa 
parent of 0020416 resolvedx4000Bughunter tool tip for sidebar entries flickers 

Activities

x4000Bughunter

Jul 8, 2019 3:41 pm

administrator   ~0052118

Done long ago, except for one thing which is now moved elsewhere.

Issue History

Date Modified Username Field Change
Sep 5, 2018 8:31 pm x4000Bughunter New Issue
Sep 5, 2018 8:31 pm x4000Bughunter Status new => assigned
Sep 5, 2018 8:31 pm x4000Bughunter Assigned To => x4000Bughunter
Sep 5, 2018 8:31 pm x4000Bughunter Relationship added parent of 0020102
Sep 5, 2018 8:31 pm x4000Bughunter Relationship added parent of 0020078
Sep 5, 2018 8:32 pm x4000Bughunter Relationship added parent of 0020037
Sep 5, 2018 8:33 pm x4000Bughunter Relationship added parent of 0020017
Sep 5, 2018 8:33 pm x4000Bughunter Relationship added parent of 0020009
Sep 5, 2018 8:35 pm x4000Bughunter Relationship added parent of 0019955
Sep 5, 2018 8:35 pm x4000Bughunter Relationship added parent of 0019984
Sep 5, 2018 8:41 pm x4000Bughunter Relationship added parent of 0019979
Sep 5, 2018 8:41 pm x4000Bughunter Relationship added parent of 0019973
Sep 5, 2018 8:54 pm x4000Bughunter Relationship added parent of 0020155
Sep 5, 2018 9:17 pm x4000Bughunter Relationship added parent of 0019636
Sep 6, 2018 10:26 am x4000Bughunter Relationship added parent of 0020161
Sep 6, 2018 11:17 am x4000Bughunter Relationship added parent of 0020185
Sep 6, 2018 11:34 am x4000Bughunter Relationship added parent of 0019849
Sep 6, 2018 11:39 am x4000Bughunter Relationship added parent of 0019905
Sep 6, 2018 11:47 am x4000Bughunter Relationship added parent of 0019909
Sep 6, 2018 11:48 am x4000Bughunter Relationship added parent of 0019906
Sep 6, 2018 11:55 am x4000Bughunter Relationship added parent of 0020164
Sep 21, 2018 1:45 pm BadgerBadger Relationship added related to 0020330
Oct 2, 2018 7:17 pm x4000Bughunter Relationship added parent of 0020343
Oct 5, 2018 10:24 pm Dominus Arbitrationis Relationship added parent of 0020416
Jul 8, 2019 3:40 pm x4000Bughunter Relationship deleted parent of 0019849
Jul 8, 2019 3:41 pm x4000Bughunter Status assigned => resolved
Jul 8, 2019 3:41 pm x4000Bughunter Resolution open => fixed
Jul 8, 2019 3:41 pm x4000Bughunter Note Added: 0052118